classification
Title: Index and update turtledemo doc.
Type: behavior Stage: resolved
Components: Versions: Python 3.5, Python 3.4, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: terry.reedy Nosy List: python-dev, terry.reedy
Priority: normal Keywords: easy

Created on 2014-07-13 02:19 by terry.reedy, last changed 2014-10-02 04:18 by terry.reedy. This issue is now closed.

Messages (2)
msg222903 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2014-07-13 02:19
The doc section for the turtledemo package do not appear in either the module index or the general index. It should appear in both.
https://docs.python.org/2.7/library/turtle.html#demo-scripts
https://docs.python.org/3.4/library/turtle.html#demo-scripts

This comment about the two-canvases demo, "Therefore it only can be run standalone." was previously obsolete is that it could be run from the demo viewer, but the text did not load. After the fix for #21882, the text load and it works find in the viewer. It should be added to the table and the count adjusted.
msg228157 - (view) Author: Roundup Robot (python-dev) Date: 2014-10-02 04:17
New changeset 191c83f7c850 by Terry Jan Reedy in branch '3.4':
Issue #21971: Index and update turtledemo doc.
https://hg.python.org/cpython/rev/191c83f7c850
History
Date User Action Args
2014-10-02 04:18:33terry.reedysetstatus: open -> closed
resolution: fixed
stage: needs patch -> resolved
2014-10-02 04:17:58python-devsetnosy: + python-dev
messages: + msg228157
2014-10-02 04:06:29terry.reedysetassignee: terry.reedy
2014-10-01 11:33:28ezio.melottisetkeywords: + easy
2014-07-13 02:19:57terry.reedylinkissue14117 dependencies
2014-07-13 02:19:20terry.reedycreate